"TEMPERATURES" = "TEMPERATURES";
"FANS" = "FANS";
"POWER" = "POWER";
"CURRENT" = "CURRENT";
"VOLTAGES" = "VOLTAGES";
"Default" = "Default";
"Battery %i" = "Battery %i";
"Battery" = "Battery";
" V" = " V";
"K" = "K";
" W" = " W";
"rpm" = "rpm";
" A" = " A";

"FAN SPEED CONTROL" = "FAN SPEED CONTROL";
"Edit Preferences.." = "Edit Preferences..";
"Active Set: %@" = "Active Set: %@";
"Battery Cell %i" = "Battery Cell %i";
"HARD DRIVE TEMPERATURES" = "HARD DRIVE TEMPERATURES";



"CPU A Inlet" = "CPU A Inlet";
"CPU B Inlet" = "CPU B Inlet";
"CPU" = "CPU";
"CPU A Intake" = "CPU A Intake";
"CPU A Exhaust" = "CPU A Exhaust";
"CPU B Intake" = "CPU B Intake";
"CPU B Exhaust" = "CPU B Exhaust";
"Power Supply" = "Power Supply";
"Power Supply 1" = "Power Supply 1";
"Power Supply 2" = "Power Supply 2";
"Power Supply 3" = "Power Supply 3";
"Power Supply 4" = "Power Supply 4";
"Power Supply 5" = "Power Supply 5";
"Power Supply 6" = "Power Supply 6";
"GPU 1" = "GPU 1";
"CPU A" = "CPU A";
"CPU B" = "CPU B";
"CPU C" = "CPU C";
"CPU D" = "CPU D";
"GPU" = "GPU";
"GPU 2" = "GPU 2";
"CPU Core" = "CPU Core";
"CPU A Core 1" = "CPU A Core 1";
"CPU A Core 2" = "CPU A Core 2";
"CPU B Core 1" = "CPU B Core 1";
"CPU B Core 2" = "CPU B Core 2";
"CPU A Amb" = "CPU A Amb";
"CPU B Amb" = "CPU B Amb";
"Mem Module A1" = "Mem Module A1";
"Mem Module A2" = "Mem Module A2";
"Mem Module A3" = "Mem Module A3";
"Mem Module A4" = "Mem Module A4";
"Mem Module A5" = "Mem Module A5";
"Mem Module A6" = "Mem Module A6";
"Mem Module A7" = "Mem Module A7";
"Mem Module A8" = "Mem Module A8";
"Mem Module B1" = "Mem Module B1";
"Mem Module B2" = "Mem Module B2";
"Mem Module B3" = "Mem Module B3";
"Mem Module B4" = "Mem Module B4";
"Mem Module B5" = "Mem Module B5";
"Mem Module B6" = "Mem Module B6";
"Mem Module B7" = "Mem Module B7";
"Mem Module B8" = "Mem Module B8";
"Drive Bay" = "Drive Bay";
"Exhaust" = "Exhaust";
"Enclosure" = "Enclosure";
"Enclosure 2" = "Enclosure 2";
"Enclosure 3" = "Enclosure 3";
"Enclosure 4" = "Enclosure 4";
"Mem Bank A1" = "Mem Bank A1";
"Mem Bank A2" = "Mem Bank A2";
"Mem Bank A3" = "Mem Bank A3";
"Mem Bank A4" = "Mem Bank A4";
"Mem Bank A5" = "Mem Bank A5";
"Mem Bank A6" = "Mem Bank A6";
"Mem Bank A7" = "Mem Bank A7";
"Mem Bank A8" = "Mem Bank A8";
"Mem Bank B1" = "Mem Bank B1";
"Mem Bank B2" = "Mem Bank B2";
"Mem Bank B3" = "Mem Bank B3";
"Mem Bank B4" = "Mem Bank B4";
"Mem Bank B5" = "Mem Bank B5";
"Mem Bank B6" = "Mem Bank B6";
"Mem Bank B7" = "Mem Bank B7";
"Mem Bank B8" = "Mem Bank B8";
"Northbridge" = "Northbridge";
"Northbridge 2" = "Northbridge 2";
"Northbridge 3" = "Northbridge 3";
"HD Bay 1" = "HD Bay 1";
"HD Bay 2" = "HD Bay 2";
"HD Bay 3" = "HD Bay 3";
"HD Bay 4" = "HD Bay 4";
"Between CPU's" = "Internal Ambient";
"Ambient" = "Ambient";
"Ambient 2" = "Ambient 2";
"Behind Dimms" = "Behind Dimms";
"PCI Slots" = "PCI Slots";
"Expansion Slots" = "Expansion Slots";
"PCI Slot 1 P1" = "PCI Slot 1 P1";
"PCI Slot 1 P2" = "PCI Slot 1 P2";
"PCI Slot 2 P1" = "PCI Slot 2 P1";
"PCI Slot 2 P2" = "PCI Slot 2 P2";
"Slots Fan" = "Slots Fan";


"CPU VRM Supply 0" = "CPU VRM Supply 0";
"CPU VRM Supply 1" = "CPU VRM Supply 1";
"CPU VRM Supply 2" = "CPU VRM Supply 2";
"CPU VRM Supply 3" = "CPU VRM Supply 3";
"CPU VRM Supply 4" = "CPU VRM Supply 4";
"CPU VRM Supply 5" = "CPU VRM Supply 5";
"CPU VRM Supply 6" = "CPU VRM Supply 6";
"CPU VRM Supply 7" = "CPU VRM Supply 7";
"CPU VRM Supply 8" = "CPU VRM Supply 8";
"CPU VRM Supply 9" = "CPU VRM Supply 9";
"CPU VRM Supply 10" = "CPU VRM Supply 10";
"CPU VRM Supply 11" = "CPU VRM Supply 11";
"CPU VRM Supply 12" = "CPU VRM Supply 12";
"CPU VRM Supply 13" = "CPU VRM Supply 13";
"CPU VRM Supply 14" = "CPU VRM Supply 14";
"CPU VRM Supply 15" = "CPU VRM Supply 15";








"Hard Drive" = "Hard Drive";
"Slots Intake" = "Slots Intake";
"Rear Exhaust" = "Rear Exhaust";
"Rear right Exhaust" = "Rear right Exhaust";

"Optical Drive" = "Optical Drive";
"System" = "System";
"Rear Enclosure" = "Rear Enclosure";
"CPU B Pump" = "CPU B Pump";
"CPU A Pump" = "CPU A Pump";
"Slots" = "Slots";
"Backside" = "Backside";
"Rear Fan 0" = "Rear Fan 0";
"Rear Fan 1" = "Rear Fan 1";
"Front Fan" = "Front Fan";
"HD/Expansion" = "HD/Expansion";
"CPU Fan" = "CPU Fan";
"Left Fan" = "Left Fan";
"Right Fan" = "Right Fan";
"Main Fan" = "Main Fan";
"Optical Drive" = "Optical Drive";
"CPU Fan" = "CPU Fan";
"Intake" = "Intake";
"Expansion Slots" = "Expansion Slots";
"Booster 1" = "Booster 1";
"Booster 2" = "Booster 2";

"Memory VRM 1" = "Memory VRM 1";
"Memory VRM 2" = "Memory VRM 2";
"Memory Controller" = "Memory Controller";
"Power/Battery" = "Power/Battery";
"CPU Top" = "CPU Top";
"CPU Bottom" = "CPU Bottom";
"Optical Drive" = "Optical Drive";
"HD Temp" = "HD Temp";
"Northbridge Ambient" = "Northbridge Ambient";
"GPU Ambient" = "GPU Ambient";
"Incoming Air" = "Incoming Air";
"CPU Bottom" = "CPU Bottom";
"Track Pad" = "Track Pad";
"Backside" = "Backside";
"U3 Heatsink" = "U3 Heatsink";
"GPU Case" = "GPU Case";
"Sys Controller Ambient" = "Sys Controller Ambient";
"Sys Controller" = "Sys Controller";
"Memory/Power" = "Memory/Power";
"Tunnel" = "Tunnel";
"Tunnel Heatsink" = "Tunnel Heatsink";
"Battery" = "Battery";
"Memory Controller" = "Memory Controller";
"Airport Card" = "Airport Card";

"Heatsink A" = "Heatsink A";
"Heatsink B" = "Heatsink B";
"Heatsink C" = "Heatsink C";
"GPU Diode" = "GPU Diode";
"GPU Heatsink" = "GPU Heatsink";
"GPU Heatsink 2" = "GPU Heatsink 2";
"Mem Controller" = "Mem Controller";

"Optical Drive" = "Optical Drive";

